﻿/*thuộc tính chính*/
.news-detail img
{
max-width:100%;height:auto!important;
}
.thumb-phongto
{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
	.thumb-phongto:hover
	{
		-webkit-transform: scale(1.05);
		-moz-transform: scale(1.05);
		-o-transform: scale(1.05);
	}
.fixed
{
	width:100%;
	z-index:933399;position:fixed;
	top:0px;
}
.fix
{
	margin-left:25px;
}
.wrp-thum
{
	border:1px solid #ddd;
	transition:all 300ms ease 100ms
}
.wrp-thum:hover
{
	border:1px solid #f07c27;
}

.send_mail
{
	border-bottom: 1px dotted #ccc;
	font-size: 140%;
	padding: 5px 0px;
	margin-bottom: 10px;
}
.bg-cafe
{
	background-color:#c8b286!important;
	border:none!important;
}
body
{
	z-index:0;
	background:url(img/bg-content.png);
}
.margin-top
{
	margin-top:-10px;
}
.no-display-block
{
	display:inline!important;
}
.margin-top-10
{
	margin-top:10px!important;
}
.logo
{
	background:url(img/logo-3.png) no-repeat left #fff;
	width:199px;
	height:136px;
	display:block;
	margin:0px 0px 10px 500px;
	
}
a:hover
{
	text-decoration:none!important;
	color:#f07c27!important;
}
.float-left
{
	float:left;
}
.float-right
{
	float:right;
}
@media (min-width: 1200px)
{
	.width-980
	{
		width: 980px!important;
	}
}
@media (min-width: 992px)
{
	.width-980
	{
		width: 980px!important;
	}
}
@media (min-width: 768px)
{
	.width-980
	{
		width: 1100px!important;
	}
}

.no-padding
{
	padding:0!important;
}
.no-margin
{
	margin:0!important;
}
.bg-header{
	background-color:#f8c22e;
	z-index:999999999;
}
.bg-under-header{
	background:url(img/bg-header-bot.png);
	z-index:999999999;
}
.bg-footer
{
	background-color: #a8000a;
}

.menufooter
{
	position:relative;
	top:10px;
	
}
.footer_top
{
	margin-top:10px;
}
.bg-white
{
	background-color:#fff;
}
.bg-black
{
	background-color:#070908;
}
.clr
{
	clear:both;
}
ul
{
	margin:0;
	padding:0;
	list-style:none;
}
	ul.list1
	{
		margin:-20px 0px 10px 0px;
		z-index:99999999;
		position:relative;
	}
	ul.list1 li
	{
		display: inline-block!important;
		padding:0px 16px 0px 8px;
		background:url(img/menutop_li.png) no-repeat right center;
	}
	ul.list1 li a,ul.list1 li span
	{
		white-space:nowrap;
		color:#191816;
	}
	ul.list3
	{
		margin:12px 15px 8px 15px;
	}
	ul.list3 li
	{
		display: inline-block!important;
		padding:6px 5px 0px 1px;
		background:none!important;
	}
.clear-fix:after
{
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}
.link-another-color
{
	color:#ec0f53;
}
.new-row
{
	margin-bottom:10px;
}

.padding-top-10
{
	padding:10px 0px 0px 0px!important;
}
.padding-total-10
{
	padding:10px;
}
.news-detail
{
	padding:10px 10px 10px 0px;
	line-height:20px;
}
::-webkit-scrollbar {  
    width: 12px;  
}

::-webkit-scrollbar-track {  
    background-color: #eaeaea;  
    
	border-radius:5px;
}  
::-webkit-scrollbar-thumb {  
    background-color: #ccc;  
	border-radius:5px;
}  
::-webkit-scrollbar-thumb:hover {  
    background-color: #aaa;  
}
.pos-ab
{
	position:absolute;
}
/*thuộc tính khác*/
.small-menu
{
	padding:6px 0px 6px 0px;
}
ul.inmenu li
{
	float:left;
}
	ul.inmenu li a
	{
		padding:0px 10px 0px 0px;
		border-right:1px solid #565656;
		color:#565656!important;
		margin-right:10px;
		white-space:nowrap;
	}
.ft-a
{
color:#565656!important;
white-space:nowrap;
}
#navbar
{
	padding-top:15px;
}
.bg-log
{
	display:block;
margin:5px 0;
	
}

.bg-slide
{
	background:url(img/bg-slideshow.png) repeat-x -305px top; 
}
.view-more
{
	display: block!important;
	background: #e74c3c;
	margin-top: 30px;
	color: #fff!important;
	padding: 5px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.view-more:hover
{
	background:#333;
	color:#fff!important;
}
.comment_list_date
{
	margin-top:10px;display:block;
	color:#ddd;
}
.h4-ttl,.h4-ttlsmall
{
	color:#ec0f53;margin-bottom:10px;
}
.h4-ttlsmall
{
	font-size:12px;
	text-transform:uppercase;
}
.form-dsc
{
	color:#1f1f1f;
	font-size:12px;
}
.cn-inform
{
	margin-top:10px;
}
.text-small
{
	width:140px!important;

}
.btn-ok
{
	margin-top:10px!important;
}
.border-ddd
{
	border-top:1px solid #ddd;
}
.gach
{
	border-bottom:1px dashed #ddd;
}
.h3-ttl
{
	padding-bottom:20px;
	margin-top:10px;
}
	.h3-ttl a
	{
		font-family: Arial,Tahoma,Geneva,sans-serif;
		color: #740e0c;
		font-size: 16px;
		font-weight: bold;
		text-transform: uppercase;
		border-bottom: 1px solid #bc010c;
		text-align: center;
		padding-bottom:10px;
		line-height:20px;
	}
/*sản phẩm*/
.last-pro
{
	margin-right:0px!important;
}
.last-pro1
{
	margin-right:0px!important;
}
ul.listpro
{
	margin-top:10px;
}
	ul.listpro li
	{
		float:left;
		width:199px;
		margin: 0px 3px 3px 0px;
		padding:0;
		text-align:center;
	}
.thumbnail
{
	width: 198px;
	height: 144px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 186px;
	margin-bottom: 0px!important;
	border: none!important;
	max-width: 100%;
}
@media (max-width:768px)
{
	.last-pro
	{
		margin-right:43px!important;
	}
}
.ti-pro1
{
	font-size: 12px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	color:#505050;
	margin:0px 0px 5px 0px;
	text-transform:uppercase;
	height:33px;overflow:hidden;
	line-height:15px;
}
	.ti-pro1 a
	{
		color:#6d6d6d;
	}
		
.priceProduct
{
	font-size: 13px;
	color: #228281;
	margin-top:6px;
}
.li-album img
{
	width:auto!important;
	
}
.li-pro
{
	width:228.1px!important;
}

.h3-ttnews
{
	padding:0;
}
	.h3-ttnews a
	{
		font-family:Tahoma;
		text-transform:uppercase;
		font-size:18px;
		color: #bd0912!important;
		line-height: 25px;
	}
ul.lst-news li
{
	margin-left:10px;
}
ul.lst-news li a
{
 background:url(img/bg-news.png) no-repeat left 6px;
 display:block;
 padding:0px 0px 10px 20px;
 color:#5c5c5c;
}

.news-inner
{
	margin:8px;
	padding:0;
}

.h3-nothotnews
{
	border-bottom:1px solid #9e9e9e;
	padding-bottom:10px;
}
.h3-nothotnews a
{
	text-transform:uppercase;
	color:#800000!important;	
	font-size:13px;
}
ul.nothotnews li
{
	margin-bottom:10px;
}
	ul.nothotnews li img
	{
		border:1px solid #ddd;
		margin-right:5px;width:72px;
	}
	ul.nothotnews li a
	{
		font-size:11px;
		color:#9e9e9e;
		
	}
.tex
{
	background-repeat:no-repeat;
    width:230px;
	height:182px;
}
	.tex .bg-op,.bg-op
	{
		color:#505050;
		padding:20px;
		background-color:#fff;
		opacity:0.5;
		position:relative;
		top:144px;

	}
.bg-op
{
	position:relative;
		top:134px;
}
.tex .text,.text
{
	display:block;
	color:#333;
	font-weight:bold;
	position:relative;
	top:114px;
	left:auto;
}
.tmb
{
	width:233px;height:174px;
	background-repeat:no-repeat;
	 background-size:cover;
}
.text
{
	position:relative;
	top:105px;
	/*//left:90px;*/
	height:0;
	white-space:nowrap;
	text-align:center;
}
.cmd-addcart
{
   padding:8px;
   background-color:#00549c;
   color:#fff;
   margin-right:3px;
   border:none;
   text-transform:uppercase;
}
.lst-news
{
    padding: 10px 10px 10px 0px;
	margin:0;
	
}
.lst-row
{
    margin-bottom: 15px;
	padding-bottom:10px;
}
.img-cell
{

    padding: 5px;
    display: block;
    margin: 0px 10px 10px 5px;
    border: solid 1px #ececec;
}
.info-cell
{
  margin-bottom:10px;
}
.img-120 {
margin:0 auto;
}
.xem-tip
{
	color:#033c81;
	font-family:Verdana;
	display:block;
}
/*provider*/
/*phần danh sách khách hàng*/


.cus-lis
{
	min-height:180px;
	
}
.img-cus
{
	margin-top:10px;
	padding:2px;
	border:1px solid #ddd;
	border-radius:5px;
}
	.img-cus:hover
	{
		border-color:#f07c27!important;
	}
.rg-cs
{

}
.tit-cus
{
	margin-top:6px;
	
}
	.tit-cus a
	{
	color:#ec0f53;
	
	font-family:Arial;
	font-size:14px;
	}
.cnt-cus
{
	float:left;
	margin:5px 0px 5px 9px;
	width:236px;
}
	.cnt-cus .cnt-cus-row
	{
	
		margin-bottom:4px;
		display:block;	
	}
	ul.list-site li a
    {
        color:#333;
        font-size:14px;
    }
        ul.list-site li a:hover
        {
            color:#59DD63;
        }
.bg-listsite
{
	background:url(img/bg-news.png) no-repeat left center;
	padding-left:20px;
}
.cnt-asn
{
	margin-left:6px;
	height:100px;
	overflow-y:scroll;
	overflow-x:initial;
	padding:5px;
}

/*phần liên hệ*/
.info
{
	border-bottom:1px solid #ec0f53;
}
ul.phanlienhe li a
{
	padding:5px 0px 5px 20px;
	display:block;
	color:#111111;
}
.dia-chi
{
	background:url(img/diachi.png) no-repeat left center;
}
.dien-thoai
{
	background:url(img/dienthoai.png) no-repeat left center;
}
.email
{
	background:url(img/email.png) no-repeat left center;
}
.title
{
	color: #bc010c!important;
font-size: 17px;
font-weight: normal;
border-bottom:1px solid #ddd;
padding-bottom:10px;
display:block;
font-family:Arial;
}

/*css tuyển dung*/
/*css trang tuyển dụng*/
/*Trang tuy?n d?ng*/
.tuyendung-title-cam
{
	float:left;
	margin-top:12px;
	text-transform:uppercase;
	
}
	.tuyendung-title-cam a,.tuyendung-title-cam span
	{
	  font-size: 14px;
	  font-weight: bold;
	  text-decoration: none;
	  font-family:Verdana;
	  color:#ff7800;
	}
ul.listnews-tuyendung
{
	margin:0 0 0 50px;
	padding:0;
	list-style:none;
}
	ul.listnews-tuyendung li
	{
		background:url(img/listnews-tuyendung.png) no-repeat left center;
		padding-left:20px;
		margin-bottom:6px;
	}
		ul.listnews-tuyendung li a
		{
			color:#000;
		}
			ul.listnews-tuyendung li a:hover
			{
				color:#f07c27;
			}
.lstCnt
{
    padding: 20px 0;
}
.theader
{
	padding:10px;
	background:#c8b286;
	color:#fff;border:1px solid #fff;
}
.cnt-dong
{
	padding:10px;
}
.re-cnt
{
    padding: 10px 0px;
    text-align: justify;
}
.slogan-near-slide
{
	margin:-105px 0px 0px 80px;
	color:#ec0f53;
	font-size:16px;
	font-style:italic;
	width:260px;
}

#slideads{
	    position: absolute;
	   z-index:40!important;
	   width:170px;
	   background-color:red;
	    }

	    #slideads1{
	    float:left;
	    top:0px;
		
	    }
	    #slideads2{
	    float:right;
	     top:40px;
		 /*z-index:-999!important;*/
	    }
@media (max-width:768px)
{
	#slideads
	{
		display:none;
	}
}
	.sum-para
	{
		padding:10px;
	}
.space-pro
{
	margin-right:5px;
}
@media (max-width: 418px)
{
	.space-pro
	{
		margin-left: 10px;
	}
}
.siumenu
{
	margin-top:6px;
}
.ss-img
{
	width:100%;
	height:546px!important;
}
ul.lst-pro li
{
	border-bottom:1px dashed #bc9d5a;
	padding:10px 0;
}
	ul.lst-pro li a
	{
		color: #af9b7a;
		background:url(img/bg-tin.png) no-repeat left center;
		padding-left:20px;
		font-size:14px;
	}
	ul.lst-pro li a:hover
	{
		color:#070908!important;
	}
.h3-tipro
{
	background:#fdd706;	
	padding:10px;
	margin:0px;
	text-align:center;
}
	.h3-tipro a
	{
		color:#191816;
		font-size:16px;
		font-family: 'Roboto Condensed'!important;
		text-transform:uppercase;
		font-weight:bold;
	}
.win-dow
{
	position: fixed;
	left: 50%;
	margin-left: -200px;
	top: 50%;
	margin-top: -270px;
	background-color: #fff;
	z-index: 9999999;
	padding: 10px;
	height: 120px;
	width: 400px;
	overflow-y: auto;
	border:1px solid #ddd;
    text-align:center;
}
.shadow
{
	position:fixed;
	background-color:#000;
	opacity:.8;
	top:0;
	left:0;
	z-index:999999;
	width:100%;
	height:2900px;
	cursor:pointer;
}

.spin-up,.spin-down
{
	background: #e6e6e6;
	width: 16px;
	height: 14px;
	line-height: 14px;
	text-align: center;
	color: #5a5a5a;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-left:20px;
	display:block;
	margin-bottom:4px;
}
.comment_list_name {
color: #0066cc;
font-weight: bold;
}
.comment_list_content
{
	padding: 15px 0px;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 15px;
}
ul.box-lst
{
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
	border:1px solid #bc010c;
	border-radius:5px;
	background: #fff9c5;
}
	ul.box-lst li
	{
		padding:8px;
		border-bottom:1px solid #bc010c;
	}
		ul.box-lst li:last-child
		{
			border:none!important;
		}
	ul.box-lst li a
	{
		color:#bc010c!important;
		text-transform:uppercase;
		padding-bottom:10px;
		
	}
		ul.box-lst li a:hover
		{
			color:#f07c27;
		}
ul.box-lst-child li
{
	border:none;
	
}
ul.box-lst-child li a
{
	background:url(img/bg-news.png) no-repeat left 6px;
	padding-left: 20px;
	text-transform:none!important;
	color:#333!important;
}
	ul.box-lst-child li a:hover
	{
		color:#a8000a!important;
	}
.image_list
{
	margin: 7px 10px 0px 1px;
	float: left;
}
.PagerControl
{
	clear: both;
	text-align: right;
	margin: 20px 0px 10px 0px;
	padding-top: 10px;
	font-family: Tahoma;
}
.PagerControl div.PagerResults
{
    display: none;
}
.PagerControl .UnselectedNext, .PagerControl .SelectedNext
{
    border: 1px solid #b3b3b3;
    margin-left: -30px;
    background: url(img/next-page.png) no-repeat center center #fff;
	display:inline-block;
	text-indent:-99999px;
	padding:5px;
	display:none;
}
.PagerControl .UnselectedPrev, .PagerControl .SelectedPrev
{
    border: 1px solid #b3b3b3;
 
    background: url(img/prev-page.png) no-repeat center center #fff;
	display:inline-block;
	text-indent:-99999px;
	padding:5px;
	display:none;
}
.PagerControl div.PagerNumberArea a, .PagerControl div.PagerNumberArea span
{
    color: #333;
    padding: 3px 6px;
}
.PagerControl div.PagerNumberArea span.SelectedPage
{
    color: #fff;
    background-color: #333;
}
.PagerControl div.PagerNumberArea a.UnSelectedPage
{
}
.hotline
{
	background:url(img/hotline.png) no-repeat center;
	width:270px;
	height:24px;
	color:#fff;
	text-align:center;
}
ul.list2 li
{
	margin-bottom:5px;
}
	ul.list2 li a
	{
		color:#191816;
		background:url(img/bg-news.png) no-repeat left center;
		padding-left:30px;
		font-size:14px;
	}
ul.list4 li
{
	display:inline-block;

}
.cbr
{
	margin-bottom:5px;
}
.fix-height
{
	height:130px;
}
.loading
{
position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.7;
    z-index: 99999;
    cursor: pointer;
    background: url(img/load-over.gif) no-repeat #fff center;
display:none;
}
.cate-sp
{
	float:left;
	text-align:center;
	border-right:1px solid #ddd;
	padding:0px 20px 0px 20px;
}
.cate-sp img
{
	height:92px;
}
	.cate-sp a
	{
		position:relative;
		display:block;
		margin-top:16px;
		color:#191816!important;
		font-size:14px!important;
		font-family: 'Roboto Condensed'!important;
		text-transform:uppercase;
		width:140px;
		line-height:20px!important;
		margin-left:10px;
	
	}
.price-crt
{
	text-align: right;
font-size: 14px;
line-height: 14px;
font-family: Roboto Condensed,sans-serif,utm_swiss_b;
color: #F00;
font-weight: bold;
display:block;
}
.shp-bg,.shp-num-bg
{
	background:#D10003;
	display:block;
	padding: 8px 10px;
	border-radius:10px 0px 0px 10px;
	float:left;
}
.shp-cart
{
	background:url(img/crt.png) no-repeat left center;
	padding-left:10px;
	color:#fff!important;
}
.shp-num-bg
{
	background:#DC0001;
	border-radius:0px 10px 10px 0px;
	text-align:center;
}
.shp-num-bg span
{
	color:#fff;
	font-size:13px;
	font-weight:bold;
}
.bg-slideshow
{
	background-color:#a8000a;
	
}
.no-bg
{
	background:none!important;
}
.no-border
{
	border:none;
}
.tt-slide
{
	color:#f8c22e;
}
.tt-info-slide
{
	color:#fff;
	line-height:20px!important;
	font-size:15px!important;
	font-family:Tahoma!important;
}
.tt-footer
{
	font-size:14px;
}
.pro-item
{
	border:4px solid #EBE8B0;border-radius:5px;
	background:#fff;
	margin-bottom:22px;
	text-align:center;
}
.img-thumb1
{
	margin:0 auto;
}
.sop-crt
{
	margin:10px 0 16px 0;
}
	.sop-crt a
	{
			color:#fe6847!important;
			border-radius:8px;
			border:1px solid #EBE8B0;
			padding:5px;
			text-transform:uppercase;
	}
.img-res,.img-thumb1
{
	padding:10px;margin:0 auto;
}

.hover-border
{
	min-height:170px!important;
	margin-bottom:10px;
	padding-top:10px;
}
.hover-border:hover
{
	border:1px solid #bc010c;
}
ul.show-address
{
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 40px;
}
ul.show-address li
{
	margin-bottom:15px;
	line-height: 20px;
}
.search-box
{
	
	padding:10px;
	margin-right:5px;
	float:right;
	margin-top:15px;
}
@media (max-width:900px)
{
	.search-box
	{
		float:left;
	}
}
.bg-button
{
	background-color:#bc010c!important;
	color:#fff;
	padding:10px;
}
.title-news-home
{
	padding:10px 0 0px 0;
	font-size:17px;display:block;
}
.lis-ro
{
	padding-bottom:10px;
	margin-bottom:10px;border-bottom:1px solid #ddd;
}
@media (min-width: 992px) {
	.spacing
	{
		padding:0 3px!important;
	}
}
@media (max-width:900px)
{
	#mainwrap
	{
		display:table;
		width:100%;
	}
	#wrap1
	{
		display:table-footer-group;
	}
	#wrap2
	{
		display:table-header-group;
	}
}
#fbcomments, .fb-comments, .fb-comments iframe[style], .fb-comments span {
width: 100% !important;
}